Prev |  | Next

# FcStrCopy

## Name

FcStrCopy -- duplicate a string

## Synopsis

    #include <fontconfig.h>

``FcChar8 * FcStrCopy`(const FcChar8 *s);`

## Description

Allocates memory, copies `s` and returns the resulting buffer. Yes, this is `strdup`, but that function isn't available on every platform.

## Version

Fontconfig version 2.6.0

Prev | Home | Next
FcToLower | Up | FcStrDowncase